## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - e -

- EnableAdaptiveDistanceClipping() : iPcCamera
- EnableColliderWrappers() : iPcZoneManager
- EnableEvents() : iPcBillboard
- EnableFixedDistanceClipping() : iPcCamera
- EnableLeave() : iTriggerQuestTriggerFactory
- EnableMessagesToOthers() : iPcTrigger
- EnableMessagesToSelf() : iPcTrigger
- EnableMonitorInvisible() : iPcTrigger
- EnableMouseMove() : iPcActorMove
- EnableQuickStep() : iPcMechanicsSystem
- EnableStepFast() : iPcMechanicsSystem
- EnableTrigger() : iPcTrigger
- engine : celPcCameraCommon
- ent : celData
- EnterTrigger() : iPcTriggerListener
- entity : celPcCommon
- EntityEnters() : iPcTriggerListener
- EntityLeaves() : iPcTriggerListener
- event_data : celClientEventData, celServerEventData
- event_time : celClientEventData, celServerEventData
- event_type : celClientEventData, celServerEventData
- Execute() : iCelExpression, iCelConsoleCommand
- Explode() : iPcMechanicsExploder
- ExtrapolatePosition() : iPcLinearMovement